Base OS version for CCM 4.2(3)sr2b

Unanswered Question
Jul 8th, 2008
User Badges:

Hi,

I am planning to install CCM 4.2(3)sr2b on a HP DL380 G4.I have installed OS(Base OS version) version 2000.2.7 and planning to upgrade to 2000.4.4 sr10 or later.Will the CCM 4.2(3)sr2b installation go through smoothly?

I am aware the minimum os requirement is 2000.4.2sr10 or later for CCM 4.2(3)sr2b.

But I have observed earlier in some previous installation, the CCM 4.X does not get installed if the base OS version is below certian version.

What is the base minimum OS version for CCM 4.2(3)sr2b?


Thanks

KMS

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
k.ms Tue, 07/08/2008 - 08:04
User Badges:

Thanks for replying.Just to clarify,if I install OS 2000.2.7 and next if I upgrade the OS to 20004.4sr10 and than directly install ccm 4.2(3) the install should go smoothly without any compatibility issues correct?


Thanks

KMS

Jaime Valencia Tue, 07/08/2008 - 08:09
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

yes, you should have no issue as long as you have a higher release.


HTH


javalenc


if this helps, please rate

Ayodeji Okanlawon Tue, 07/08/2008 - 08:13
User Badges:
  • Super Bronze, 10000 points or more
  • Cisco Designated VIP,

    2017 IP Telephony

KMS,


Always rememebr to rate useful and helpful posts. I will give javalenc 5 point for you!


Please in the future rate posts....

Actions

This Discussion